# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = ki18n
pkgbase = ki18n
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Advanced internationalization framework
url = https://community.kde.org/Frameworks
builddate = 1718491560
packager = Developer <dev@tuxcore.org>
size = 18595856
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = iso-codes
depend = qt6-base
optdepend = python: to compile .ts files
optdepend = qt6-declarative: ktranscript plugin and QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = python
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
